Problem mit Needle Search 2.2.4 u. FB 0.7 DE

Hier geht es um Fragen und Probleme mit Themes und Erweiterungen für den Firefox.
Antworten
thl1000
Junior-Mitglied
Beiträge: 13
Registriert: Do, 16. Okt 2003 23:18
Kontaktdaten:

Problem mit Needle Search 2.2.4 u. FB 0.7 DE

#1

Beitrag von thl1000 Themen-Starter » Fr, 17. Okt 2003 18:32

Moin,

habe den FB 0.7 DE und Needlesearch 2.2.4 installiert (Win XP Pro SP1).

Wenn ich nun unter Tools --> Einstellungen --> Erweiterungen NeedleSearch Toolbar markiere und dann auf Einstellungen klicke erhalte ich diese Fehlermeldung:
XML-Verarbeitungsfehler: Undefininierte Entität
Adresse: chrome://needlesearch/content/NeedleSearchPrefDialog.xul
Zeile Nr. 15, Spalte 1:

<dialog xmlns="http://www.mozilla.org/keymaster/gateke ... s.only.xul"
^
Ich kann also keine Einstellungen vornehmen.

Hat jemand ne Idee?
M.f.G.

thl1000

bluesecure
Mitglied
Beiträge: 250
Registriert: Mi, 21. Mai 2003 23:25
Wohnort: Ibbenbüren
Kontaktdaten:

#2

Beitrag von bluesecure » Fr, 17. Okt 2003 18:56

Ich tippe mal das die Extension dann noch nicht an die 0.7 angepasst wurde.

Mfg Oliver

bluesecure
Mitglied
Beiträge: 250
Registriert: Mi, 21. Mai 2003 23:25
Wohnort: Ibbenbüren
Kontaktdaten:

#3

Beitrag von bluesecure » Di, 21. Okt 2003 22:32

Mir wurde heute die NeedleSearch Version zugemailt wo jetzt alles mit der aktuellen Firebird Version läuft. Wer die aktuelle gefixte Version haben möchte, mailt mir einfach (oliver@bluesecurenet.de) oder schaut ob sie morgen auf der Extension Seite geupdated wurde.

Mfg Oliver

thl1000
Junior-Mitglied
Beiträge: 13
Registriert: Do, 16. Okt 2003 23:18
Kontaktdaten:

RE...

#4

Beitrag von thl1000 Themen-Starter » Di, 21. Okt 2003 23:08

Moin,

also mit NeedleSearch 2.2.5 habe ich die gleichen Probs... :shock:

Habe NeedleSearch vorher komplett (manuell) entfernt.

@bluesecure: Welche Version hast Du?
M.f.G.

thl1000

bluesecure
Mitglied
Beiträge: 250
Registriert: Mi, 21. Mai 2003 23:25
Wohnort: Ibbenbüren
Kontaktdaten:

#5

Beitrag von bluesecure » Di, 21. Okt 2003 23:17

Es ist auch die 2.2.5 und läuft optimal (gar nicht auf die Version geachtet)

Mfg Oliver

thl1000
Junior-Mitglied
Beiträge: 13
Registriert: Do, 16. Okt 2003 23:18
Kontaktdaten:

RE...

#6

Beitrag von thl1000 Themen-Starter » Di, 21. Okt 2003 23:19

Hmm...

Ne Idee woran das bei mir liegen könnte?
M.f.G.

thl1000

bluesecure
Mitglied
Beiträge: 250
Registriert: Mi, 21. Mai 2003 23:25
Wohnort: Ibbenbüren
Kontaktdaten:

#7

Beitrag von bluesecure » Di, 21. Okt 2003 23:25

*räusper* habs einfach drüber installiert (normalerweise nicht meine Art :D)

Mfg Oliver

Antworten

Wer ist online?

Mitglieder in diesem Forum: Exabot [Bot] und 15 Gäste